Page MenuHomePhabricator

Event Logging sends mysql consumer stats to statsd [8 pts] {oryx}
Closed, ResolvedPublic

Description

We have overall.raw and overall.valid but we need overall.inserted and overall.insertAttempted to troubleshoot the mysql consumer. Only do this if it's really easy.

Details

Related Gerrit Patches:
operations/puppet : production[WIP] eventlogging: Add statsd_host param to the mysql consumer url
mediawiki/extensions/EventLogging : masterSend mysql consumer stats to statsd

Event Timeline

Milimetric raised the priority of this task from to Needs Triage.
Milimetric updated the task description. (Show Details)
Milimetric added a project: Analytics-Backlog.
Milimetric added a subscriber: Milimetric.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 15 2015, 7:49 PM
ggellerman triaged this task as High priority.Jul 24 2015, 4:31 PM
ggellerman set Security to None.
ggellerman moved this task from Incoming to Low on the Analytics-Backlog board.
ggellerman moved this task from Low to Prioritized on the Analytics-Backlog board.
Milimetric renamed this task from Event Logging sends mysql consumer stats to statsd to Event Logging sends mysql consumer stats to statsd [5 pts] {oryx}.Jul 27 2015, 5:36 PM
Milimetric moved this task from Prioritized to Tasked on the Analytics-Backlog board.

Change 229631 had a related patch set uploaded (by Madhuvishy):
[WIP] Send mysql consumer stats to statsd

https://gerrit.wikimedia.org/r/229631

Change 229631 merged by Milimetric:
Send mysql consumer stats to statsd

https://gerrit.wikimedia.org/r/229631

Change 231170 had a related patch set uploaded (by Madhuvishy):
[WIP] eventlogging: Add statsd_host param to the mysql consumer url

https://gerrit.wikimedia.org/r/231170

Change 231170 merged by Ottomata:
[WIP] eventlogging: Add statsd_host param to the mysql consumer url

https://gerrit.wikimedia.org/r/231170

ggellerman renamed this task from Event Logging sends mysql consumer stats to statsd [5 pts] {oryx} to Event Logging sends mysql consumer stats to statsd [8 pts] {oryx}.Aug 14 2015, 3:33 PM
ggellerman moved this task from Ready to Deploy to Done on the Analytics-Kanban board.
kevinator closed this task as Resolved.Aug 18 2015, 2:46 PM
kevinator added a subscriber: kevinator.